import javax.swing.*;

public class companytest
{  public static void main(String args[])
   {
   company T=new company("Defne Holding",1.0e6);
   for(int i=0;i<100;i++) {T.buy(100);T.sell(400);}
   String s=T.acount();
   
   company A=new company("Ali Limited",1000.0);
   for(int i=0;i<100;i++) {A.buy(100);A.buy(90);}
   s+=A.acount();
   
   JOptionPane.showMessageDialog(null,s, "company class test",JOptionPane.PLAIN_MESSAGE);
   }
}